@charset "UTF-8";
/*--clearfix--*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

/*--clearfix end--*/

/*--common--*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td, address, form, blockquote, pre, code, img {
	margin:0;
	padding:0;
	border:none;
	list-style:none;
	font-size:100%;
	position:relative;
}

span.nodisplay {
	display:none;
}

.lastChild {
	margin:0;
	padding:0;
}

/*--common end--*/
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	/font-family:"メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;	/*forIE*/
	font-size:12px;
	/font-size:75%;	/*forIE*/
	line-height:1.5;
	color:#5a5a5a;
	background:url(../img/bg.jpg);
}

/* map
==========================================================*/

div#map1,div#map2,div#map3,div#map4{
	width:100%;
	min-height:120%;
	position:fixed;
	top:-30px;
	background-image:url(../img/map-back.png);
	background-repeat:repeat-x;
	z-index:999;
	display: none;
	text-align:center;
}


/* CSS
==================================================*/

p{
	line-height:20px;
	margin-bottom:15px;
}

#wrap {
	width:982px;
	margin:0 auto;
	padding:0px;
	position:relative;
	overflow:hidden;
}

    




#pic {
	margin:0px;
	padding:0px;
}

h2 {
	
}




div#menu{
	position:absolute;
	left:17px;
	top:0px;
	width:180px;
	background-image:url(../img/semitransparent.png);
	z-index:999;	
}


.content{
	float:right;
	cloar:both;	
	width:753px;
	margin-right:15px;	
	padding-bottom:30px;
	background-image:url(../img/dashed_line.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom:30px;	
}

#content00,#content01,#content02,#content03,#content04,#content05,#content06,#content07,#content08,#content09,#content10,#content11{
	padding-top:20px;	
}






/* 　インフォメーション　
=================================================*/

h2{
	margin-bottom:15px;	
}

div.inform_left{
	width:471px;
	float:left;
}

div.inform_right{
	width:252px;
	float:right;
}

p.inform_txt{
	font-size:12px;	
	line-height:20px;
	margin-bottom:15px;
}

p.inform_txt img{
	margin-bottom:15px;	
}

p.photo_min_fr{
	width:180px;
	float:right;
	margin-left:20px;
	color:#d26508;
}

p.photo_min_fl{
	width:180px;
	float:left;
	margin-right:20px;
	color:#d26508;
}

p.photo_min_fl00{
	float:left;
	margin-right:20px;
	color:#d26508;
}


p.phototate_fl{
	width:135px;
	float:left;
	margin-right:20px;
	color:#d26508;
}

p.phototate_fr{
	width:135px;
	float:right;
	margin-left:20px;
	color:#d26508;
}

p.phot_mid_fl{
	width:230px;
	float:left;
	color:#d26508;	
}

p.phot_mid_fr{
	width:230px;
	float:right;
	color:#d26508;
	margin-bottom:15px;	
}

h3.attention{
	margin-bottom:15px;
}

h3.pagetitle{
	margin-bottom:15px;
}

p.osusume{
	width:	197px;
	float:left;
}

p.osusume_end{
	width:	159px;
	float:left;
}

p.osusume a,p.osusume_end a{
	text-decoration:none;
	color:#d26508;
}

.link{
	color:#930;
	text-decoration:underline;
	cursor:pointer;
}

area{
	cursor:pointer;
	display:block;
}

.del{
	cursor:pointer;
}


/* 　メニュー　
=================================================*/

#menu li{
	list-style:none;
	background-image:url(../img/arrow.png);
	background-repeat:no-repeat;
	padding-left:15px;	
	margin-bottom:10px;
	background-position:0px 4px;
}

#menu ul{
	padding-left:8px;
	padding-right:8px;
	margin-top:15px;	
}

#menu a{
	color:#930;
}

a{
	color:#930;
}




/* 　インフォメーション　
=================================================*/
table.simple_graph{
	background-color:#555;
	margin-bottom:25px;
}

table.simple_graph th{
	background-color:#CCC;
	padding:4px;
	width:80px;
}

table.simple_graph td{
	background-color:#FFF;
	padding:4px;
}

table.simple_graph td.tab-tit{
	background-color: #F4EED2;
}

table.shoplist td.photo{
	width:180px;
	padding-bottom:15px;
}

table.shoplist td.explain{
	width:160px;
	padding-left:10px;
	padding-bottom:15px;
	vertical-align:top;
}

table.shoplist td.explain dt{
	color:#d97d2c;
	font-weight:bold;
}

table.shoplist td.explain dt img{
	vertical-align:middle;
	margin-right:3px;
}

table.shoplist td.aida{
	width:40px;	
}



/* ショップ詳細
=================================================*/

div#explain_right{
	float:right;
	width:400px;
}

div#explain_right table{
width:100%;

}

div#explain_left{
	float:left;
	width:325px;
}



#disp{

}

h4{
	font-size:16px;
	color:#C90;
	margin-bottom:10px;
}

h4.red{
	font-size:16px;
	color:#C33;
	margin-bottom:10px;
}

h4 a{
	text-decoration:underline;	
}

table.explain_photo{
	width:753px;	
}

td.thamb{
	width:180px;
	vertical-align:top;
}


table.explain_photo td.thamb{
	color:#d26508;
	font-size:11px;
}

.marginT{
	margin-top:15px;	
}

.margin50{
	margin-top:50px;	
}



/* 岩崎が加えたリンク
==========================================================*/
.pagelink{
	width:753px;
	text-align:right;
}

div#content09 p{
	font-size:12px;
	
}

div#content09 ul{
	font-size:12px;
	margin-bottom:20px;
	margin-left:40px;
}

.followme{
	margin-top:10px;	
}



/* 更科さんが加えたCSS
==========================================================*/
table.simple_graph td.tab-titB{
	background-color:#F4EED2;
	text-align:center;
	width:15%;
}


table.simple_graph td.tab-titA{
	background-color: #CCCCCC;
	text-align:center;
}

p.note-redL{
	color:#600;
	font-size:14px;
	line-height:25px;
	font-weight:bold;
}

.thum img {
margin-right:2px;
}




/* 組織概要　CSS
==========================================================*/
#sosiki{
	margin-top:10px;
	width:745px;	
}

#sosiki table{
width:616px;
padding-left:128px;
}

#sosiki h2{
font-size:small;
color:#CC6600;
}

#sosiki h3{
font-size:12px;
color: #666666;
}

/* 取材ノートCSS
==========================================================*/
#syuzai-note{
	margin-top:20px;
	width:600px;
	
	background-color: #FFFFD2;
	border:#CC9966 solid 1px;
	
	padding:15px;
	}
	
html*#syuzai-note{
	margin-top:20px;
	width:600px;
	
	background-color: #FFFFD2;
	border:#CC9966 solid 1px;
	
	padding:15px;
	}
	
#syuzai-note p img{
	margin-bottom:5px;	
}

#syuzai-note #text01{
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:x-small;
}

#syuzai-note #text02{
font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-size:x-small;
line-height:1.4em;
color:#993300;
}

#syuzai-note p{

	margin:0px;
	padding:0px;
}



/* 意気込み
==========================================================*/

div#ikigomi_cont{
	width:998px;
	
	
	left:50%;
	margin-left:-499px;
	
	position:absolute;
	top:-30px;
	z-index:999;
	height:100%;
	min-height:100%;
	
	
	background-color:#fff;
	
	z-index:999;
	display: none;
	background-image:url(../img/kakushi.png);
	background-position:bottom right;
	
	background-repeat:no-repeat;
	
}


div#ikigomi{
	background-image:url(../img/ikigomi/ikigomi_back1.png);
	background-color:#fff;
	background-repeat:repeat-y;
	background-position:center;
	overflow:hidden;
	
	
}

p.winclose{
	margin-bottom:30px;	
}


#ikigomi_left_row{
	width:480px;
	
	float:left;
	
}

#ikigomi_right_row{
	
	width:480px;
	
	float:right;
	margin-top:30px;
	
}

#ikigomi h2{
	
	width:446px;
	margin-left:20px;
}




div#ikigomi_left_row div.ikigomi{
	position:relative;
	width:446px;
	margin-left:45px;
	
}

div#ikigomi_right_row div.ikigomi{
	position:relative;
	width:446px;
	margin-right:45px;
	
}

.ikigomi_info{
	margin-left:15px;	
}




div.ikigomi_box{
	width:446px;
	background-image:url(../img/ikigomi/ikibomi_back.png);
	background-repeat:repeat-y;
	overflow:hidden;
	
}

.ikigomi_box .txt{
	padding-left:15px;	
	padding-right:15px;	
	margin:0px;
	
}

.ikigomi_box .tit{
	padding-left:15px;	
	padding-right:15px;	
	margin:0px;
	margin-top:10px;
}

.ikigomi_photo{
	float:right;	
}

td.kekka{
	vertical-align:bottom;
	
	height:300px;
	padding-right:20px;
}


/*
名店一覧
-------------------------------------*/
div#meiten_cont{
	width:998px;
	
	
	left:50%;
	margin-left:-499px;
	
	position:absolute;
	top:-1px;
	z-index:999;
	height:100%;
	min-height:100%;
	
	
	background-color:#fff;
	
	z-index:999;
	display: none;
	background-image:url(../img/meiten-back.png);
	background-repeat:repeat-x;
	
}


#meiten table{
	width:990px;
	background-color:#555;
	margin-bottom:20px;
}

#meiten_head{
	width:990px;
	
	overflow:hidden;
}


#meiten td{
	font-size:12px;
	vertical-align:top;
	padding:4px;
	color:#000;
	background-color:#fff;	
}

#meiten th{
	font-size:12px;
	vertical-align:top;
	background-color:#600;
	color:#fff;
	padding:4px;
}

.meiten_fl{
	float:left;
	width:405px;
	
}

.meiten_fr{
	float:right;
	width:435px;
	text-align:right;
	
}

tr.gr td{
	background-color:#ddd;	
}

.modoru{
	float:right;	
}

.habakotei{
	width:150px;	
}

table.icons{
	width:753px;
}

td.bt_icon{
	width:159px;	
	vertical-align:top;
}

/*追加
*/

.fr_table{
	width:400px;
	float:right;
	margin-left:15px;
}